## com.thingmagic
Class StopTrigger

    java.lang.Object
      com.thingmagic.StopTrigger

Direct Known Subclasses:
  TagsObservationTrigger

    public abstract class StopTrigger

extends java.lang.Object

Constructor Summary
`StopTrigger()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StopTrigger

    public StopTrigger()